clang-tools 10.0.0

Namespaces
DumpAST.cpp File Reference
`#include "XRefs.h"`
`#include "refactor/Tweak.h"`
`#include "clang/AST/ASTTypeTraits.h"`
`#include "clang/AST/Type.h"`
`#include "llvm/Support/FormatVariadic.h"`
`#include "llvm/Support/ScopedPrinter.h"`
`#include "llvm/Support/raw_ostream.h"`
Include dependency graph for DumpAST.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd